@charset "UTF-8";
/* CSS Document */

.hall_search_wrap{
	width: 1280px;
	height: 500px;
	font-size: 15px;
}


.hall_line1_box, .hall_line2_box, .hall_line3_box, .hall_line4_box{
	width: 1280px;
	height: 51px;
	border: 1px solid #A8B6DB;
	border-radius: 30px;
	margin-top: -1px;
	position: relative;
	float: left;
}
.hall_line5_box{
	width: 1280px;
	height: 210px;
	border: 1px solid #A8B6DB;
	border-radius: 23px;
	margin-top: -1px;
	position: relative;
	float: left;
}


.hall_line1_box>ul>li:nth-child(odd), .hall_line3_box>ul>li:nth-child(1){
	width: 200px;
	background: #7b8fc4;
	border-radius: 30px;
	text-align: center;
	color: #fff;
	margin: 3px;
	font-size: 15px;
	font-weight: 500;
}

.hall_line1_box>ul>li:nth-child(even),.hall_line4_box>ul>li:nth-child(even) {
	width: 430px;
	margin-top: 3px;

}


.hall_line1_box>ul>li, .hall_line2_box>ul>li, .hall_line3_box>ul>li, .hall_line4_box>ul>li, .hall_line5_box>ul>li{
	position: relative;
	line-height: 43px;
	letter-spacing: 0;
	float: left;
	height: 43px;

}


.hall_line1_box select, .hall_line2_box select, .hall_line3_box select, .hall_result_text select, .hall_line4_box select{
	width: 120px;
	height: 30px;
	border: 1px solid #B2B2B2;
	padding: 5px;
	color: #555;
	margin-left: 10px;
	font-size: 15px;

}



.hall_line2_box>ul>li:nth-child(1),.hall_line4_box>ul>li:nth-child(odd), .hall_line5_box>ul>li:nth-child(1){
	width: 200px;
	background: #877bc4;
	border-radius: 30px;
	text-align: center;
	color: #fff;
	margin: 3px;
	position: relative;
	float: left;
}


.hall_line2_box>ul>li:nth-child(2), .hall_line3_box>ul>li:nth-child(2){
	width: 1280px;
	padding-left: 207px;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);

}

.hall_line1_box input[type='checkbox'], .hall_line2_box input[type='checkbox'], .hall_line3_box input[type='checkbox']{
	width: 15px;
	height: 15px;
	border: 1px solid #B2B2B2;
	top: 10px;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	position: relative;
	margin-right: 4px;
	margin-left: 10px;

}

.icon_brown, .icon_skyblue, .icon_pink, .icon_orange, .icon_green, .icon_puple{
	padding: 6px 10px;
	color: #fff;
	border-radius: 20px;
	font-size: 14px;
}

.icon_brown{
	background-color: #ebb747;
}


.icon_skyblue{
	background-color: #7abdcc;
}

.icon_pink{
	background-color: #ce84ce;
}

.icon_orange{
	background-color: #f8a075;
}

.icon_green{
	background-color: #b9b951;
}

.icon_puple{
	background-color: #9c7ed3;
}

.hall_line2_box input[type='text'], .hall_line1_box input[type='text'], .hall_line4_box input[type='text']{
	color: #777;
	width: 200px;
	height: 30px;
	border: 1px solid #B2B2B2;
	margin-left:  10px;
}


.search_button_wrap{
	width: 1280px;
	height: 100px;
	text-align: center;
	position: relative;
	float: left;
	
}
.hall_s_bt_wrap{
	width: 420px;
	left:50%;
	top:50%;
	transform: translate(-50%,-50%);
	position: absolute;
	float: left;
}

.hallsearch_button, .hallcancel_button{
	width: 200px;
	height: 55px;
	color: #fff;
	border-radius: 20px;
	font-size: 17px;
	margin-right: 20px;
	font-weight: 600;
	float: left;
	line-height: 55px;

}


.hallsearch_button{
	
	background-color:#6255a9;
}


.hallcancel_button{
	background-color:#D1D1D1;
	margin-right: 0;
}
	

.hall_list_wrap{
	position: relative;
	width: 1280px;
	float: left;
	margin-top: 30px;
}


.hall_array_bt_wrap{
	width: 1280px;
	border-top: 1px solid #D4D4D4;
	float: left;
}

.hall_array_bt{
	width: 110px;
	height: 40px;
	border-radius: 0 0 15px 15px;
	background-color: #f4f4f4;
	margin-right: 2px;
	color: #666;
	font-size: 14px;
	letter-spacing: 0;
	float: left;
	border-left: 1px solid #EAEAEA;
	border-bottom: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	
	
}
.hall_array_bt:hover{
	background-color: #7b8fc4;
	color: #fff;
	font-weight: 700;
}

.hall_result_text{
	float: right;
	height: 40px;
	line-height: 40px;
}
.hall_result_text span{
	font-size: 15px;
	color:#666;
	letter-spacing: 0;
}





.hall_list_box{
	width: 230px;
	height: 310px;
	float: left;
	position: relative;
	border: 1px solid #e4e3e3;
	border-radius: 16px;
	margin-right: 32px;
	margin-bottom: 32px;


}

.hall_list_box:nth-child(5n){
	margin-right: 0;
}




.hall_list_hot{
	width: 25px;
	height: 170px;
	position: absolute;
	z-index: 9999;
	left: 200px;
	padding-top: 5px;
	

}
.hall_list_hot>.fa-star{
	font-size:25px;
	color:#ffae00;
	text-shadow:1px 1px rgb(255,255,255,0.5);
}

.hall_list_hot>span{
	font-size:15px;
	color:#fff;
	padding: 3px 8px;
	border-radius: 15px;
	text-align: center;
	font-weight: 600;
	line-height: 27px;
	box-shadow: 1px 1px rgb(255,255,255,0.5);

}

.hot_event{
	background-color: #da58da;

	
}	
.hot_food{
	background-color: #8051d7;

}

.hall_list_img{
	width: 228px;
	height: 170px;
}
.hall_list_img>img{
	width: 100%;
	height: 100%;
	border-radius: 15px 15px 0 0;
}
.hall_list_text{
	width: 200px;
	margin: 0 13px;
	text-align: center;
	overflow: hidden;
	font-size: 14px;
}

.hall_list_text p{
	white-space: nowrap;
	font-size: 16px;
	font-weight: 600;
	color:#444;
}

.hall_list_numbering{
	width: 1280px;
	height: 20px;
	font-size: 16px;
	color: #888;
	font-weight: 500;
	text-align: center;
	margin: 20px 0;
	float: left;

}

.hall_list_numbering>i{
	font-size: 18px;
	margin: 0 10px;

}

.hall_list_noimg{
	width: 228px;
	height: 175px;
	background: #D9D9D9 url("../images/logo.png") no-repeat center center ;
	background-size: 35%;
	opacity: 0.25;
	border-radius: 15px 15px 0 0;
}


.hall_list_numbering span{
	margin: 0 10px;
}

.hall_leftmenu_top{
	width: 260px;
	background-color: #624a9c;
	border-radius: 15px;
	position: relative;
	color: #fff;
	padding: 15px 10px 15px 20px;
	font-size: 14px;
	line-height: 25px;
}


.hall_leftmenu_top span{
	color: #cac4db;
}
.hall_hp_text{
	line-height: 14px;
	font-size: 13px;
	
}
.hall_hp_text a{
	font-size: 13px;
	font-weight: 400;
	background: #fff;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.hall_hp_text a:hover{
	font-weight: 400;
	background: #E8A1FF;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}



.hall_leftmenu_top small{
	color: #cac4db;
	text-align: center;
	letter-spacing: 0;
}




.hall_map{
	width: 258px;
	height: 220px;
	float: left;
	margin: 10px 0 7px 0;
	overflow: hidden;
	border-radius: 15px;
	border: 1px solid #eaeaea;
}


.other_hall_inner{
	width: 218px;
	height: 95px;
	position: relative;
	border-bottom: 2px dotted #ECECEC;
	margin-top: 10px;

}

.other_hall_img{
	width: 90px;
	height: 90px;
	float: left;
	margin-right: 10px;
}

.other_hall_img img{
	width: 100%;
	height: 82%;
	border-radius: 5px;
}

.other_hall_text{
	width: 118px;
	font-size: 13px;
	float: left;
	overflow: hidden;
	white-space: nowrap;
	color: #666;
}

.other_hall_text span{
	font-size: 12px;
	color: blueviolet;
}

.other_hall_name{
	font-size: 14px;
	font-weight: 600;
	color: #444;
}

.hall_gallery_bigimg{
	width: 988px;
	height: 580px;
}




.event_bubble, .coo_bubble, .heart_bubble, .best_bubble, .food_bubble {
	position: relative;
	border-radius:5px;
}

.event_bubble:after{
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 0;
	height: 0;
	border: 9px solid transparent;
	border-right-color: #ba7ac2;
	border-left: 0;
	border-bottom: 0;
	margin-top: -4.5px;
	margin-left: -9px;
}
.coo_bubble:after{
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 0;
	height: 0;
	border: 9px solid transparent;
	border-right-color: #7bb1c2;
	border-left: 0;
	border-bottom: 0;
	margin-top: -4.5px;
	margin-left: -9px;
}
.best_bubble:after{
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 0;
	height: 0;
	border: 9px solid transparent;
	border-right-color: #ebb747;
	border-left: 0;
	border-bottom: 0;
	margin-top: -4.5px;
	margin-left: -9px;
}
.food_bubble:after{
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	width: 0;
	height: 0;
	border: 9px solid transparent;
	border-right-color: #9c7ed3;
	border-left: 0;
	border-bottom: 0;
	margin-top: -4.5px;
	margin-left: -9px;
}


.sub_title span{
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	padding: 5px 9px;
	margin: 0px 8px 20px 8px;
	display: inline-block;
  	vertical-align: middle;
}
.event_bubble{
	background: #ba7ac2;
}

.coo_bubble{
	background: #7bb1c2;
}
.heart_bubble{
	background: #6376cd;
}

.best_bubble{
	background: #ebb747;
}
.food_bubble{
	background: #9c7ed3;
	
}




.hall_left_b2_wrap{
	width: 260px;
	float: left;
	margin-bottom: 8px;
}


.hallleft_button{
	width: 126px;
	margin-right:8px;
	height: 45px;
	background-color: #8344b1;
	border-radius: 13px;
	color: #fff;
	text-align: center;
	float: left;
	line-height: 45px;
	letter-spacing: -1px;
}


.hallleft_button:nth-child(2){
	margin-right: 0;
}


.hall_left_b2_wrap i{
	font-size: 17px;
}

.hall_left_telbox{
	width: 260px;
	background-color: #5547a1;
	border-radius: 15px;
	position: relative;
	text-align: center;
	color: #fff;
	float: left;
	padding: 15px 0;
	margin-bottom: 8px;
}


.hall_left_telbox>ul{
	line-height: 18px;
}
.hall_left_telbox>ul>li:nth-child(1){
	font-size: 28px;
	padding: 13px 0;
	font-weight: 600;
}

.hall_left_telbox>ul>li:nth-child(3){
	letter-spacing: -1px;
}


.halldetail_wrap{
	width: 988px;
	float: left;
	position: relative;
	font-size: 14px;
}



.hotpoint_box{
	width: 510px;
	background: #9896b5;
	border-radius: 14px;
	float: left;
}

.hotpoint_box p{
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	text-align: center;


}

.hotpoint_inner{
	width: 510px;
	height: 280px;
	border-radius: 15px;
	background: #fff;
	border: 1px solid #9896b5;
	padding: 20px;
	line-height: 25px;
	
}

.hall_map_box{
	width: 430px;
	background: #ECECEC;
	border-radius: 14px;
	float: left;
	margin-left: 30px;
}
.hall_map_inner{
	width: 430px;
	height: 280px;
	border: 1px solid #dedede;
	border-radius: 14px;
	margin-top: 30px;
	overflow: hidden;
	
}

.hall_map_inner img{
	width: 100%;
	height: auto;
	border-radius: 14px;
}

.hall_map_box>span{
	float: left;
	padding: 18px 15px 13px 25px;
	color:#999999;
	font-size: 16px;
	font-weight: 600;
}
.hall_map_box>img{
	padding-top:16px;
	float: right;
	padding-right: 7px;
}

.hall_map_box>img:nth-child(2){
	padding-right: 20px;
}

.hall_store_names{
	width: 260px;
	padding: 15px;
}
.hall_store_warp{
	width: 260px;
	border: 1px solid #eaeaea;
	height: 1118px;
	border-radius: 15px;
	float: left;
	margin-bottom: 20px;
}


.hall_content_tap{
	width: 988px;
	height: 46px;
	border-bottom: 1px solid #dedede;
	margin: 20px 0;
	float: left;
    margin-top: 50px;
}

.hall_content_tap>button{
	width: 230px;
	height: 45px;
	border-top: 1px solid #dedede;
	border-left: 1px solid #dedede;
	border-right: 1px solid #dedede;
	border-radius: 12px 12px 0 0;
	line-height: 45px;
	
}
.hall_content_tap>button:hover{
	background: #9996b5;
	color: #fff;
	font-size: 17px;
	font-weight: 600;
	border:none;
}


.hallkind_table{
	width: 968px;
	padding: 0;
	margin: 0;
}


.hallkind_table td{
	padding: 5px;
	border: 1px solid #dedede;
	text-align: center;

}

.hallkind_table img{
	width: 100px;
	height: 90px;
	float: left;
	border-radius: 9px;
	text-align: center;
	margin: 3px 5px;

}

.hallkind_tr1{
	height: 40px;
	background: #EFEFEF;
}
.hall_detail{

}

.hall_detail li{
	border-bottom: 2px dotted #dedede;
	padding: 10px;
}
.hall_detail>ul>li>span, .hall_d_td{
	width: 90px;
	height: 25px;
	display: block;
	float: left;
	margin-right: 10px;
	border-right: 2px solid #F6F6F6;
	color: #58247e;
 	
}

.subway{
	padding: 3px 7px 3px 5px;
	color: #fff;
	font-size: 12px;
	border-radius: 5px;
	margin-right: 3px;
	text-align: center;
}

.line1{
	background: #113693;
}
.line2{
	background: #5eb144;
}

.line3{
	background: #e8683e;
}

.line4{
	background: #4172cc;
}

.line5{
	background: #7f43b0;
}

.line6{
	background: #905121;
}

.line7{
	background: #626c1e;
}
.line8{
	background: #d4396e;
}
.line9{
	background: #ba9f3c;
}
.incheon1{
	background: #3c74ea;
}
.incheon2{
	background: #f4ba63;
}

.incheon2{
	background: #f4ba63;
}
.DXLine{
	background: #9b1f31;
}

.GyeonguiJungangLine{
	background: #8dc2a7;
}
.GyeongchunLine{
	background: #53a682;
}


.WaterBundangLine{
	background:#e4b342;
}

.AirportLine {
	background:#80b6e1;
}

.ShillimLine{
	background:#113693;
}

.UijeongbuLine{
	background:#f09336;
}
.Everline{
	background:#92cc83;
}

.KyeonggangLine{
	background: #3c74ea;
}

.Yi-Shinseol{
	background: #c5c03e;
}
.WestSeaLine{
	background: #9fc763;
}

.GimpoGold{
	background: #907127;
}


li.line_none{
	border-bottom: none;
}



.hallfood_wrap{
	width: 900px;
	float: left;
	position: relative;
	margin: 35px;
}



.hallfood_bigbox{
	width: 900px;
	height: 500px;
	position: relative;
}
.hallfood_bigimg{
	width: 900px;
	height: 500px;
}

.hallfood_Simg_wrap{
	width: 900px;
	height: 110px;
	position: relative;
	overflow: hidden;
	margin: auto;
}


.hallfood_arrow{
	width: 86px;
	height: auto;
	position: absolute;
	font-size: 90px;
	color: #cccccc;
	float: left;
	text-align: center;
	opacity: 0.7;
	line-height: 492px;
}


.tap_margintop{
	margin-top: 50px;
	margin-bottom: 0;
}


.hall_event_wrap{
	border-left: 1px solid #9896b3;
	border-right: 1px solid #9896b3;
	border-bottom: 1px solid #9896b3;
	width: 988px;
	border-radius: 0 0 15px 15px;
	float: left;
}

.hall_event_inner{
	width: 940px;
	margin: auto;
	padding: 20px;
	letter-spacing: 0;	
}


.hall_event_title{
	font-size: 16px;
	line-height: 27px;
	margin-bottom: 16px;
	color: #393481;
}

.hall_event_title b{
	padding: 3px;
	background: #68649e;
	color: #fff;
	border-radius: 5px;
	margin-right: 5px;
	font-size: 15px;
}


.hf_num{
	width: 900px;
}

.halldetail_bt_wrap{
	width: 262px;
	height: 47px;
	left: 50%;
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	position: relative;
	margin: 20px;
}

.hallvideo_wrap{
	width: 988px;
	height: auto;
	float: left;
	padding: 25px 44px;
	border-left: 1px solid #E2E2E2;
	border-bottom: 1px solid #E2E2E2;
	border-right: 1px solid #E2E2E2;
	border-radius: 0 0 12px 12px;
}


.hallvideo_wrap iframe{
	border-radius: 15px;
}

.hallvideo_numbering{
	width: 900px;
	text-align: center;
	margin-top: 10px;
}


.hallevent_list_box{
	width: 1280px;
	float: left;
}

.hel_bt_p{
	padding: 5px 8px;
	font-size: 14px;
	font-weight: 600;
}

.hallevent_table{
	margin-bottom: 40px;
}


.hallevent_table tr{
	border-top: 1px solid #EDEDED;
	border-bottom: 1px solid #EDEDED;
	background: #FCFCFC;

}
.hallevent_table tr:nth-child(even){
	background: #fff;
}


.hallevent_table td{
	padding: 5px;
	text-align: center;
	font-size: 14px;
}

.he_l_title{
	font-weight: 600;
	color: #3e6752;
	font-size: 16px;
}
.he_li_h{
	height: 30px;
}

.he_eventname{
	letter-spacing: 0;
	font-size: 16px;
	font-weight: 500;
}

.hallev_list_img img{
	width: 110px;
	height: 90px;
	border-radius: 10px;
}
.he_l_ing{
	color: #1887af;
	font-weight: 600;
}


.hall_event_inner img{
	width: 100%;
	height: auto;
	margin: 10px 0;
	border-radius: 10px;
}

.hall_cs_phone select{
	width: 80px;
}
.hall_cs_phone input[type='text']{
	width: 80px;
	margin-left: 0px;
}

.hall_cs_email select{
	width: 110px;
}

.hall_cs_email input[type='text']{
	width: 110px;
	margin-left: 10px;
}


.hall_cs_email input[type='text']:nth-child(2){
	margin-left: 0px;
}


.hall_cs_radio input[type='radio']{
	margin-bottom: 2px;
  	vertical-align: middle;
	
}
.hall_line5_box textarea{
	width: 1045px;
	height: 208px;
	border: none;
	border-left:1px solid #A8B6DB;
	margin-left: 10px;
	padding: 15px;
}


.other_noimg{
	width: 90px;
	height: 78px;
	border-radius: 8px;
}

.extra_new{
   float: right;
    margin-top: 7px;
    margin-right: 15px;
    font-size: 14px;
    color: #666666;
}










